{
  "type": "minecraft:crafting_shaped",
  "pattern": ["IBI", "BMB", "IBI"],
  "key": {
    "I": {
      "item": "tconstruct:hepatizon_ingot"
    },
    "M": {
      "item": "modularrouters:blank_module"
    },
    "B": {
      "item": "minecraft:iron_bars"
    }
  },
  "result": {
    "item": "modularrouters:item_router",
    "count": 4
  }
}
